<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>JS - Objects</title>
	</head>
	<body>
		<img src="image/pic.png">
		<script type="text/javascript" src="./script.js"></script>
	</body>
</html>